Name:		kiran-icon-theme
Version:	0.8.0
Release:	5%{?dist}.kb4
Summary:	Icon theme for Kiran desktop

License:	LGPLv2+
URL:            http://www.kylinos.com.cn
Source0:        %{name}-%{version}.tar.gz

Requires:	google-noto-cjk-fonts
BuildArch:      noarch

Conflicts:      kiran-themes < 0.8.1

%description
The kiran-icon-theme package contains the standard icon theme for the Kiran
desktop, which provides default appearance for icons.


%prep
%setup -q


%build

%install
mkdir -p $RPM_BUILD_ROOT/usr/share/icons/
cp -r $RPM_BUILD_DIR/%{name}-%{version}/ $RPM_BUILD_ROOT/usr/share/icons/Kiran/


%files
%doc
%{_datadir}/icons/Kiran/*



%changelog
* Thu Jul 07 2020 zhoujieda <zhoujieda@kylinos.com.cn> - 0.8.0-5.kb4
- KYOS-P:update the new battery icons
  Related:#28132

* Thu May 14 2020 longcheng <longcheng@kylinos.com.cn> - 0.8.0-5.kb3
- KYOS-P:remove org.gnome.Software.svg
